<?php

namespace App\Database\Migrations;

use CodeIgniter\Database\Migration;

class AddDTREmpIDOnEmployee extends Migration
{
    public function up()
    {
        $fields = [
            'dtr_emp_id' => [
                'type' => 'VARCHAR',
                'constraint' => 25,
                'null' => true,
                'after' => 'company_issued_id',
            ],
        ];

        $this->forge->addColumn('employee', $fields);
    }

    public function down()
    {
        $this->forge->dropColumn('employee', 'dtr_emp_id');
    }
}
